BubBob.py(1)

NAME
BubBob.py - Generic startup script for bub-n-bros

SYNOPSIS
BubBob.py
python BubBob.py

DESCRIPTION
BubBob.py runs bb.py(1) (the bub-n-bros server) and then tries to open the url of its control panel in your webbrowser.

ENVIRONMENT
The environment variable BROWSER affects the choosing of the browser on Unix systems.

SEE ALSO
bb.py(1) Client.py(1) python(1)